import config, wavelets/wptree

int def test_treeplot():
    Wavelet *wavelet = None
    WPNode *tree = wptree_create_pyramidal_tree(wavelet, 5, 512, 64, False)
    wptree_plot(tree, "test.eps")
    return 0
